package wenrgise.workflow.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class WflDelegateMstDtlBean extends BaseDetailBean implements Serializable {
  private String txtDocType;
  
  private String txtDesc;
  
  String txtDocTypeId;
  
  String disabbutDocType;
  
  public String getTxtDocType() {
    return this.txtDocType;
  }
  
  public void setTxtDocType(String newTxtDocType) {
    this.txtDocType = newTxtDocType;
  }
  
  public String getTxtDesc() {
    return this.txtDesc;
  }
  
  public void setTxtDesc(String newTxtDesc) {
    this.txtDesc = newTxtDesc;
  }
  
  public String getTxtDocTypeId() {
    return this.txtDocTypeId;
  }
  
  public void setTxtDocTypeId(String newTxtDocTypeId) {
    this.txtDocTypeId = newTxtDocTypeId;
  }
  
  public String getDisabbutDocType() {
    return this.disabbutDocType;
  }
  
  public void setDisabbutDocType(String newDisabbutDocType) {
    this.disabbutDocType = newDisabbutDocType;
  }
}
